Subject: Ticket Assigned - Return req ar
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 16:34:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return req ar FAL                    Hello           08:09 PM, 02nd Apr                     FAL                    I want to return my order           08:09 PM, 02nd Apr                     FAL                    But in the website it says my order is in process but it’s delivered           08:09 PM, 02nd Apr                     FAL                    The status is not updated           08:09 PM, 02nd Apr                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:23 PM, 02nd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:23 PM, 02nd Apr                     FAL                    9423139607           08:24 PM, 02nd Apr                   Mohammed                   Please share with us items name.           08:28 PM, 02nd Apr                     FAL                    1- all over print midi dress with tie up belt 2- butterfly sandals 3- ribbed t shirt with ruched  4- all over mickey mouse t shirt           08:28 PM, 02nd Apr                     FAL                    These are the items i want to return please           08:29 PM, 02nd Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:33 PM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           08:33 PM, 02nd Apr                     FAL                    Thank you           08:33 PM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           08:33 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5972258